/*Typographic Styles*/

@font-face {
  font-family: "DPSG Condensed";
  src:
    url("fonts/DPSG_Condensed_2026.woff") format("woff"),
    url("fonts/DPSG_Condensed_2026.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}

@font-face {
  font-family: "DPSG Condensed";
  src:
    url("fonts/DPSG_Condensed_Light_2026.woff") format("woff"),
    url("fonts/DPSG_Condensed_Light.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

* {
  font-family: "DPSG Condensed" !important;
  /* font-weight: normal; */
}
/* Intro Title */
.q_slide_title {
  font-size: var(--text-size-5xl) !important;
}

h1 {
  font-size: var(--text-size-4xl) !important;
}

h2 {
  font-size: var(--text-size-3xl) !important;
  margin-bottom: 3rem !important;
}

h3 {
  font-size: var(--text-size-2xl) !important;
}

h4 {
  font-size: var(--text-size-xl) !important;
}

h5 {
  font-size: var(--text-size-lg) !important;
  text-transform: none;
}

:is(h1, h2, h3, h4, h5) {
  font-family: "DPSG Condensed" !important;
  font-weight: bold !important;
  font-style: normal !important;
  line-height: 1.125em;
  text-transform: uppercase !important;
}

p {
  font-size: var(--text-size-xl) !important;
  color: var(--clr-primary) !important;
  line-height: 110% !important;
  max-width: 110ch;
  /* margin-inline: auto !important; */
  hyphens: auto;

  /* margin-bottom: 4rem !important; */
  & + p {
    margin-top: 3rem;
  }
}
